@charset "utf-8";
BODY {	PADDING: 0px; FONT-SIZE: 12px; MARGIN: 0px; LINE-HEIGHT: 180%; FONT-FAMILY: 宋体; TEXT-ALIGN: center}
* {	PADDING: 0px; MARGIN: 0px; }
UL;li {LIST-STYLE-TYPE: none}
A {	COLOR: #000; TEXT-DECORATION: none}
A:hover {TEXT-DECORATION: underline}
TABLE {	MARGIN: 0px auto}

/*首页*/
.clear{
	clear:both;
}
.layer{
	margin:0 auto;
	width:1000px;
}
.layer2{
	margin:0 auto;
	width:994px;
}
#nav{width:100%;height:29px;line-height:29px;border-bottom:solid 1px #FE3E1F;background-color:#FDFCEE;font-size:12px;font-weight:bold;}
#nav a{color:#B30000;text-decoration:none;}
#nav a:hover{color:#FF0000;text-decoration:underline;}
#site{
	height:30px;
	border-bottom:solid 1px #D8D8DC;
	height:30px;
	font-size:13px;
	padding-left:12px;
}
#site_net{float:left;color: #01338F;text-align: left;line-height: 30px;}
#site a{color:#01338F;text-decoration:none;}
#site a:hover{color:#01338f;text-decoration:underline;}
#search{
	float:right;
	margin-right:26px;
	line-height: 30px;
	height: 30px;
}
input{
	border:solid 1px #7F9DB9;
	height: 20px;
	background-color: #FFFFFF;
	padding-top: 2px;
}
.new_left{
	width:462px;
	height:327px;
	background-image: url(images-big.jpg);
	background-repeat: no-repeat;
	padding-top: 17px;
	float: left;
	margin-top: 10px;
}
.new_left img{width:450px;height:305px;}
.new_right{
	float:right;
	width:522px;
	margin-top: 10px;
	height: 344px;
}
.new_right .category_bg{
	line-height: 28px;
	background-image: url(title-new.jpg);
	height: 28px;
	width: 492px;
	text-align: left;
	overflow: auto;
	padding-left: 30px;
}
.category{
	float:left;
	color: #05327F;
	font-size: 15px;
	font-weight: bold;
}
.more{float:right;margin-right:20px;}
.more a{color:#07448D;text-decoration:none;}
.more a:hover{color:#07448D;text-decoration:underline;}
.new_right2{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #578AD3;
	border-bottom-color: #578AD3;
	border-left-color: #578AD3;
}
ul{
	list-style-type: none;
	text-align: left;
	margin-left: 40px;
}
li{
	list-style-image: url(dot-blue.jpg);
	list-style-type: none;
	font-size: 12px;
	line-height: 25px;
	color: #858585;
}
li a{
	color: #013C82;
	text-decoration: none;
}
li a:hover{
	color: #990000;
	text-decoration: underline;
}
.three{
	list-style-type: none;
	text-align: left;
	margin-left: 40px;
}
.three li{
	list-style-image: url(dot-blue.jpg);
	list-style-type: none;
	font-size: 12px;
	line-height: 23px;
	color: #858585;
	height: 23px;
}
.three li a{
	font-size: 13px;
	color: #013C82;
	text-decoration: none;
}
.three li a:hover{
	font-size: 13px;
	color: #990000;
	text-decoration: underline;
}
.news_images{
	width:100%;
	height:140px;
}
.images1{
	width:132px;
	height:142px;
	margin-top:8px;
	margin-left:30px!important;
	margin-left:25px;
	display:inline;
	float: left;
}
.images1 img{
	background-color:#F5F9FF;
	border:solid 1px #A0BDF8;
	height:74px;
	width:112px;
	padding: 10px;
}
.images1 img a{background-color:#F5F9FF;}
.images1 img a:hover{
	background-color:#0066CC;
}
.txt{
	height:40px;
	line-height:20px;
	text-align: left;
	font-size: 12px;
}
.txt a{
	color: #013C82;
	text-decoration: none;
}
.txt a:hover{
	color: #CC0000;
	text-decoration: underline;
}
hr{
	height:1px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #6C6C6C;
	width: 96%;
}
.title_long1{
	width:996px;
	margin:16px 0 0 0;
	overflow: inherit;
	height: 215px;
	float: left;
}
.title_long1 .category_bg{
	background-image: url(title-long.jpg);
	text-align: left;
	height: 18px;
	width: 962px;
	padding-left: 34px;
	padding-top: 6px;
	background-repeat: no-repeat;
}
.title_long1 .category_bg2{
	background-image: url(title-greenlong.jpg);
	text-align: left;
	height: 18px;
	width: 962px;
	padding-left: 34px;
	padding-top: 6px;
	background-repeat: no-repeat;
}
.title_long12{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #94B4FF;
	border-bottom-color: #94B4FF;
	border-left-color: #94B4FF;
	text-align: left;
	padding: 0px;
}
.title_long13{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #9CD185;
	border-bottom-color: #9CD185;
	border-left-color: #9CD185;
	text-align: left;
	padding: 0px;
}
.images_big{
	width:110px;
	height:142px;
	background:url(images_bg.jpg) no-repeat;
	display: block;
	margin-left: 17px;
	padding-top: 14px;
	padding-right: 11px;
	padding-bottom: 0;
	padding-left: 11px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	clear: right;
	float: left;
}
.images_big img{width:112px;height:74px;margin-bottom:7px;}
.images_big2{
	width:110px;
	height:142px;
	background:url(images_bg2.jpg) no-repeat;
	display: block;
	float: left;
	margin-left: 17px;
	padding-top: 14px;
	padding-right: 11px;
	padding-bottom: 0;
	padding-left: 11px;
	margin-top: 20px;
	clear: right;
}
.images_big2 img{width:112px;height:74px;margin-bottom:7px;}
.text_long{
	float:right;
	width:340px;
	margin-right:10px;
	margin-top: 30px;
}
.text_long ul{margin-left:20px;}
.title_short1{
	width:490px;
	float:left;
	margin-top: 16px;
}
.title_short1 .category_bg{
	background-image: url(title-blueshort.jpg);
	background-repeat: no-repeat;
	height: 18px;
	width: 466px;
	padding-top: 5px;
	padding-left: 24px;
}
.title_short1 .category_bg2{
	background-image: url(title-shortpurple.jpg);
	background-repeat: no-repeat;
	height: 18px;
	width: 466px;
	padding-top: 5px;
	padding-left: 24px;
}
.title_short2{
	width:490px;
	float:right;
	margin-top: 16px;
}
.title_short2 .category_bg{
	background-image: url(title-blueshort.jpg);
	background-repeat: no-repeat;
	height: 18px;
	width: 466px;
	padding-top: 5px;
	padding-left: 24px;
}
.title_short2 .category_bg2{
	background-image: url(title-shortpurple.jpg);
	background-repeat: no-repeat;
	height: 16px;
	width: 466px;
	padding-top: 5px;
	padding-left: 24px;
}
.title_short12{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #97B3FF;
	border-bottom-color: #97B3FF;
	border-left-color: #97B3FF;
	height: 314px;
}
.title_short13{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #A8BBF1;
	border-bottom-color: #A8BBF1;
	border-left-color: #A8BBF1;
	text-align: left;
	height: 314px;
}
.title_short12 .image{
	width:164px;
	margin-top: 10px;
	float: left;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: right;
}
.title_short12 .text{
	float:right;
	width:309px;
	margin-right:10px;
	margin-top: 16px;
}
.title_short13 .image{
	float:left;
	width:164px;
	margin-top: 10px;
	clear: right;
	padding: 0px;
}
.title_short13 .text{
	float:right;
	width:310px;
	margin-right:10px;
	margin-top: 16px;
}
#bottom{width:1000px;margin:15px auto 0 auto;}

/*二级页*/
.se_left{
	float:left;
	width:778px;
}
.se_top{
	height:39px;
	background-image: url(2j-bg.jpg);
	width: 100%;
	background-repeat: repeat-x;
	margin-top: 15px;
}
.se_top ul{
	height: 29px;
	margin-top: 11px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 6px;
}
.se_top li{
	width:70px;
	display: inline;
	line-height: 39px;
	padding-top: 10px;
	margin-right: 2px;
	margin-left: 2px;
	height: 39px;
	text-align: center;
	list-style-type: none;
	padding-right: 10px;
	padding-left: 10px;
}
.se_top  #current{
	font-size:14px;
	font-weight:bold;
	color:#DC2120;
	background-image: url(2j-bg3.jpg);
	width: 73px;
	background-repeat: no-repeat;
	text-align: center;
	line-height: 31px;
	margin-top: 15;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	height: 31px;
	padding-top: 10px;
}
.se_top li a{
	font-size:13px;
	color:#024AA1;
	text-decoration:none;
	font-weight: bold;
}
.se_top li a:hover{font-size:13px;color:#DC2120;text-decoration:none;font-weight:bold;}
.se_images{width:100%;}
.images3{
	width:145px;
	height:152px;
	margin-top:15px;
	float: left;
	margin: 8px 3px 8px 3px;
}
.images3 img{
	background-color:#fff;
	border:solid 1px #DADADA;
	height:85px;
	width:127px;
	padding: 10px;
}
.images3 img a{}
.images3 img a:hover{
}
.images3 .txt{
	height:40px;
	line-height:20px;
	text-align: left;
	font-size: 12px;
}
.images3 .txt a{
	color: #013C82;
	text-decoration: none;
}
.images3 .txt a:hover{
	color: #CC0000;
	text-decoration: underline;
}
.page{
	width:94%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-left: 10px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
}
.se_right{
	float:right;
	width:207px;
}
.se_1{
	width: 207px;
	text-align: left;
	background-color: #FFF;
	margin-top: 13px;
	border: 1px solid #D1D1D1;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.se_1 h1{
	font-size: 14px;
	font-weight: bold;
	color: #B30000;
	background-image: url(right-item1.jpg);
	height: 36px;
	text-align: left;
	margin-bottom: 0px;
}
.se_1 #center{text-align:center;line-height:36px;}
.se_1 #pick{
	line-height: 31px;
	background-image: url(right-item12.jpg);
	height: 31px;
	width: 80px;
	margin-left: 6px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin-top: 4px;
	float: left;
}
.se_1 #out{
	line-height: 31px;
	height: 31px;
	width: 80px;
	margin-left: 6px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin-top: 4px;
	float: left;
}
.se_1 #pick2{
	line-height: 31px;
	height: 31px;
	width: 80px;
	margin-left: 6px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin-top: 4px;
	float: left;
}
.se_1 #out2{
	line-height: 31px;
	background-image: url(right-item12.jpg);
	height: 31px;
	width: 80px;
	margin-left: 6px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin-top: 4px;
	float: left;
	background-repeat: no-repeat;
}
.se_1 h1 A {
	color: #002A94;
	text-decoration: none;
}
.se_1 h1 A:hover {
	color: #F30000;
	text-decoration: underline;
}
.se_1 ul {
	list-style-type: none;
	padding-top: 10px;
	padding-left: 20px;
	margin: 0px;
}
.se_1 ul  li {
	margin-left: 1px;
	line-height: 26px;
	font-size: 13px;
	color: #329601;
	list-style-type: none;
	list-style-image: url(dot1.gif);
}
.se_1 ul  li a{
	color: #002A94;
	text-decoration: none;
}
.se_1 ul  li a:hover{
	color: #ff0000;
	text-decoration: underline;
}
#righttu{
	float:right;
	margin-top:10px;
}

/*视频单页*/
#video{margin:0 auto;width:1002px;}
#video_name{
	font-size: 22px;
	line-height: 60px;
	font-weight: bold;
	color: #00008A;
	background-repeat: no-repeat;
	background-position: 0px 50px;
	width: 726px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-image: url(line.jpg);
}
#video_content{
	margin:0 auto;
	height:408px;
	padding-bottom: 20px;
}
#video_brief{
	margin:0 auto;
	width:726px;
	font-size:13px;
	line-height: 22px;
	color: #666666;
	padding:20px;
	text-align: left;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
